@font-face {
     font-family:'glyphicons-halflings-regular';
     src:local('glyphicons-halflings-regular');
     src:url('../fonts/glyphicons-halflings-regular.ttf');
     src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('eot'),
     url('../fonts/glyphicons-halflings-regular.woff') format('woff'),
     url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'),
     url('../fonts/glyphicons-halflings-regular.svg#webfontQ1FnPBwb') format('svg');
}

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    overflow-x: hidden;
}

body {
    margin: 0;
    padding: 0;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-weight: 400;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #000;
    overflow-x: hidden;
}   
.logo.mobile_only_logo {display:none;}

input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.contact-in-pad input::-webkit-input-placeholder {
    color: #fff;
}

.contact-in-pad input:-ms-input-placeholder {
    color: #fff;
}

.contact-in-pad input::-ms-input-placeholder {
    color: #fff;
}

.contact-in-pad input::-moz-placeholder {
    color: #fff;
}

.contact-in-pad input::placeholder {
    color: #fff;
}

.amazing-form-inner select::-webkit-input-placeholder {
    color: #fff;
}

.amazing-form-inner select:-ms-input-placeholder {
    color: #fff;
}

.amazing-form-inner select::-ms-input-placeholder {
    color: #fff;
}

.amazing-form-inner select::-moz-placeholder {
    color: #fff;
}

.amazing-form-inner select::placeholder {
    color: #fff;
}

.amazing-form-inner textarea::-webkit-input-placeholder {
    color: #fff;
}

.amazing-form-inner textarea:-ms-input-placeholder {
    color: #fff;
}

.amazing-form-inner textarea::-ms-input-placeholder {
    color: #fff;
}

.amazing-form-inner textarea::-moz-placeholder {
    color: #fff;
}

.amazing-form-inner textarea::placeholder {
    color: #fff;
}

input#es_txt_email_pg::-webkit-input-placeholder {
    color: rgba(148, 148, 148) !important;
}

.contact-page-in-pad input::-webkit-input-placeholder {
    color: #000;
}

.contact-page-in-pad input:-ms-input-placeholder {
    color: #000;
}

.contact-page-in-pad input::-ms-input-placeholder {
    color: #000;
}

.contact-page-in-pad input::-moz-placeholder {
    color: #000;
}

.contact-page-in-pad input::placeholder {
    color: #000;
}

.contact-page-in-pad select::-webkit-input-placeholder {
    color: #000;
}

.contact-page-in-pad select:-ms-input-placeholder {
    color: #000;
}

.contact-page-in-pad select::-ms-input-placeholder {
    color: #000;
}

.contact-page-in-pad select::-moz-placeholder {
    color: #000;
}

.contact-page-in-pad select::placeholder {
    color: #000;
}

.contact-page-in-pad2 textarea::-webkit-input-placeholder {
    color: #000;
}

.contact-page-in-pad2 textarea:-ms-input-placeholder {
    color: #000;
}

.contact-page-in-pad2 textarea::-ms-input-placeholder {
    color: #000;
}

.contact-page-in-pad2 textarea::-moz-placeholder {
    color: #000;
}

.contact-page-in-pad2 textarea::placeholder {
    color: #000;
}

.contact-inner .wpcf7-select {
    background-image: url(../images/arrow-down1.png) !important;
    background-position: right 10px center !important;
    background-repeat: no-repeat !important;
    background-size: 12px 9px !important;
}

.container-fluid {
    padding: 0;
}

ul, ol {
    margin-top: 0;
    margin-bottom: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.clear {
    clear: both;
}

.nopad {
    padding: 0;
}

div a {
    text-decoration: none !important;
    color: #000;
}

div a:hover {
    color: #000;
}

h1,h2,h3,h4,h5,h6,p {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

h2 {
    font-size: 48px;
    font-weight: 900;
    color: #fff;
    margin: 0;
}

h3 {
    font-size: 36px;
    font-weight: 700;
    color: #000;
    margin: 0;
}

h4 {
    font-size: 30px;
    font-weight: 500;
    color: #000;
    margin: 0;
}

h5 {
    font-size: 21px;
    font-weight: 500;
    color: #0a0a0a;
}

h6 {
    font-size: 24px;
    font-weight: 500;
    color: #000;
}

p {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

ul li {
    margin: 0;
    padding: 0;
}

ul>li.current-menu-item>a {
    color: #d1b575 !important;
}

.container, .container-fluid {
    padding: 0;
}

.banner {
    background-position: right -210px center;
    background-size: cover;
    width: 100%;
    max-width: 100%;
    min-height: 680px;
    background-repeat: no-repeat;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
}

.banner:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.2);
    display: block;
}

.headtop {
    background-position: center center;
    background-size: cover;
    width: 100%;
    max-width: 100%;
    background-repeat: no-repeat;
    font-family: 'Lato', sans-serif;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-color:#e9d888;
    /*background-image: linear-gradient(#b89140, #b5a468, #98632b);*/
    background-image: linear-gradient(#b89140, #ddbe68, #98632b);
}

.top-header {
    min-height: 52px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    font-family: 'Lato', sans-serif;
}

.main-header {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.menu-header ul li {
    display: inline-block;
    padding:0 6px;
    text-transform: uppercase;
}

.menu-header ul li a {
    font-size: 16px;
    color: #fefefe;
    font-weight: 600;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.menu-header ul li a:hover {
    color: #d1b575;
}

.main-header-inner {
    min-height: 110px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.top-header p {
    font-size: 18px;
    color: #fff;
    font-weight: 400;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.top-header p a {
    color: #fff;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.top-header p a:hover {
    color: #214b24;
}

.top-header-mob {
    padding-right: 70px;
}

.top-header p img {
    position: relative;
    top: -1px;
    padding-right: 10px;
}

.top-header-mob p span {
    font-weight: 500;
}

.banner {
    text-align: center;
    position: relative;
}
.banner:after{
    content:"";
    width: 100%;
    height:100%;
    background-color: rgba(0, 0, 0, 0.6);
    top:0px;
    left:0px;
    position: absolute;
}
.banner h2 {
    font-size: 48px;
    font-weight: 900;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 25px;
}

.banner h3 {
    font-size: 48px;
    font-weight: 900;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 25px;
}

.banner p {
    font-size: 21px;
    font-weight: 400;
    color: #fff;
    margin-bottom: 50px;
}

.btn-cont a {
    width: 160px;
    height: 50px;
    line-height: 48px;
    text-align: center;
    font-size: 21px;
    font-weight: 700;
    color: #fff;
    display: inline-block;
    background-color: #3c853f;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    border: 0;
    outline: 0;
    border-radius: 25px;
}

.btn-cont a:hover {
    background-color: #d1b575;
    color: #fff;
}

.banner-content {
    max-width: 960px;
    margin: auto;
    position: relative;
    z-index: 9;
}

.banner-brand .owl-theme .owl-dots .owl-dot.active span, .banner-brand .owl-theme .owl-dots .owl-dot:hover span {
    background: #3c853f;
}

.banner-brand .owl-theme .owl-dots .owl-dot span {
    background: #fff;
    margin: 5px 11px;
}

.banner-brand .owl-dots {
    position: absolute;
    left: 47%;
    bottom: 90px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.service-section {
    padding: 70px 0 75px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.service-inner h4 {
    text-align: center;
    font-size: 30px;
    font-weight: 500;
    color: #000;
    text-transform: uppercase;
    margin-bottom: 13px;
}

.service-inner h3 {
    text-align: center;
    text-transform: uppercase;
    font-size: 36px;
    font-weight: 700;
    color: #000;
    padding-bottom: 22px;
    position: relative;
}

.service-inner h3:before {
    content: "";
    width: 85px;
    height: 5px;
    background-color: #3c853f;
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.service-wrap {
    padding-top: 33px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.service-wrap-in {
    -ms-flex-preferred-size: 32.8%;
    flex-basis: 32.8%;
}

.service-wrap-img {
    max-height: 323px;
    overflow: hidden;
}

.service-wrap-img img {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center center;
    object-position: center center;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.service-wrap-img img:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.service-wrap h5 {
    text-transform: uppercase;
    font-size: 21px;
    font-weight: 500;
    color: #0a0a0a;
    margin-bottom: 7px;
}

.service-wrap h5 a {
    color: #0a0a0a;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.service-wrap h5 a:hover {
    color: #d1b575;
}

.service-wrap p {
    font-size: 16px;
    font-weight: 400;
    color: #0a0a0a;
    line-height: 1.4;
}

.btn-service {
    text-align: right;
    margin-top: 15px;
    padding-right: 10px;
}

.btn-service a {
    width: 115px;
    height: 35px;
    line-height: 33px;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    display: inline-block;
    background-color: #3c853f;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    border: 0;
    outline: 0;
    border-radius: 25px;
}

.btn-service a:hover {
    background-color: #d1b575;
    color: #fff;
}

.service-wrap-content {
    padding: 20px 15px 12px 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: 2px solid #7bae7d;
    background-color: #f5f5f5;
}

.beautifull {
    text-align: center;
    min-height: 118px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-position: bottom center;
    background-size: cover;
    background-repeat: no-repeat;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #234f25;
}

.beautifull-in h3 {
    font-size: 36px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 12px;
}

.beautifull-in h6 {
    font-size: 24px;
    font-weight: 500;
    color: #fff;
}

.beautifull-in h6 a {
    color: #fff;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.beautifull-in h6 a:hover {
    color: #d1b575;
}

.aboutus {
    padding: 75px 0;
}

.aboutus-in h4 {
    font-size: 30px;
    font-weight: 700;
    color: #000;
    position: relative;
    padding-bottom: 4px;
    margin-bottom: 17px;
    padding-top: 14px;
}

.aboutus-in h6 {
    font-size: 24px;
    font-weight: 500;
    color: #24273e;
    padding-bottom: 10px;
}
.aboutus-in h1 {
    font-size: 24px;
    font-weight: 500;
    color: #24273e;
    padding-bottom: 10px;
}
.aboutus-in h2 {
    font-size: 21px;
    font-weight: 600;
    color: #24273e;
    padding-bottom: 10px;
}

.btn-about {
    margin-top: 22px;
}
.aboutus-in a {
    color: #24273e;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.aboutus-in a:hover {
    color: #3c853f;
}
.aboutus-in h4:before {
    content: "";
    width: 40px;
    height: 2px;
    background-color: #3c853f;
    position: absolute;
    bottom: 0;
    left: 0;
}

.aboutus-in p {
    font-size: 16px;
    font-weight: 400;
    color: #24273e;
    line-height: 1.6;
}

.btn-about a {
    width: 160px;
    height: 50px;
    line-height: 48px;
    text-align: center;
    font-size: 21px;
    font-weight: 700;
    color: #fff;
    display: inline-block;
    background-color: #3c853f;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    border: 0;
    outline: 0;
    border-radius: 25px;
}

.btn-about a:hover {
    background-color: #d1b575;
    color: #fff;
}

.aboutus-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.aboutus-in {
    width: 41%;
}

.aboutus-img {
    width: 56%;
    padding-left: 5px;
}

.aboutus-img-in {
    max-height: 370px;
    overflow: hidden;
    width: 100%;
}

.aboutus-img img {
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: right center;
    object-position: right center;
    height: 100%;
}

.trustedicons {
    background-position: bottom center;
    background-size: cover;
    background-repeat: no-repeat;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #234f25;
}

.trustedicons-wrap {
    min-height: 152px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.trustedicons p {
    font-size: 21px;
    font-weight: 500;
    color: #fff;
}

.trusted-circle-img {
    width: 95px;
    height: 95px;
    background-color: #fff;
    text-align: center;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.trusted-circle-img:hover {
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
}

.trusted-circle-img img {
    max-width: 58px;
    margin: auto;
}

.trusted-circle {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.trusted-circle-content {
    padding-left: 20px;
}

.recentwork {
    padding: 68px 0 75px;
}

.recentwork h3 {
    font-size: 36px;
    font-weight: 700;
    color: #000;
    text-transform: uppercase;
    position: relative;
    text-align: center;
    padding-bottom: 12px;
    margin-bottom: 30px;
}

.recentwork h3:before {
    content: "";
    width: 55px;
    height: 3px;
    background-color: #3c853f;
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.recentwork-gallery {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.recentwork-img {
    width: 32.8%;
    padding: 0 5px;
    position: relative;
    overflow: hidden;
    max-height: 420px;
}

.recentwork-img:first-child {
    padding-left: 0;
}

.recentwork-img:last-child {
    padding-right: 0;
}

.recentwork-img img {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center center;
    object-position: center center;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.recentwork-img img:hover {
    -webkit-filter: brightness(0.8);
    filter: brightness(0.8);
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.recentwork-gallery .recentwork-img:nth-child(even) {
    margin-top: 110px;
}

.testimonial {
    text-align: center;
    padding: 45px 0 45px;
}

.testimonial-wrap {
    position: relative;
}

.testimonial-wrap h4 {
    font-weight: 400;
    margin-bottom: 3px;
}

.testimonial-wrap h3 {
    margin-bottom: 20px;
}

div#testi {
    padding-top: 68px;
}

.testimonial-img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-align: left;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.author-content {
    padding-left: 25px;
}

.testimonial-star img {
    max-width: 157px;
    width: 100%;
    margin: auto;
}

.author-img {
    width: 102px;
    height: 102px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 100%;
    position: relative;
}

.author-img:before {
    content: "";
    position: absolute;
    display: block;
    border-radius: 50%;
    width: 100%;
    height: 100%;
    background: #eadaa7;
    bottom: -4px;
}

.author-img img {
    -o-object-position: top center;
    object-position: top center;
    -o-object-fit: cover;
    object-fit: cover;
    height: 100%;
    border-radius: 50%;
    overflow: hidden;
    z-index: 99;
    position: relative;
}

.testimonial-star {
    margin-bottom: 21px;
}

.testimonial-content {
    padding: 35px 45px 25px;
    position: relative;
    background: rgba(54, 111, 159,0.1);
    max-width: 940px;
    margin: auto;
}

.testimonial-img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-align: left;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 20px;
}

.author-content {
    padding-left: 25px;
}

.testimonial-text p {
    line-height: 1.4;
    color: #000;
    font-size: 16px;
    font-weight: 500;
}

.author-content p strong {
    font-size: 21px;
    font-weight: 600;
    color: #000;
}

.author-content p {
    font-size: 16px;
    font-weight: 400;
    color: #404040;
}

.testimonial-content-in {
    position: relative;
    background-image: url(../images/dos.png);
    background-repeat: no-repeat;
    background-position: top 24px left;
    background-size: 62px 64px;
    padding: 0 15px;
}

div#testi .owl-nav {
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    margin: 0;
}

.testimonial {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position: relative;
}

.testimonial:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(252,252,236,0.96);
}

div#testi .owl-prev {
    font-size: 0 !important;
    width: 43px;
    height: 36px;
    text-align: center;
    margin: auto !important;
    background: #dedcd2 !important;
    border-radius: 0 !important;
    position: relative;
    overflow: hidden;
    margin-right: 5px !important;
    color: #aeada7;
}

div#testi .owl-prev:before {
    font-size: 42px;
    content: "\f177";
    position: absolute;
    top: -3px;
    left: 8px;
    font-family: fontAwesome;
    overflow: hidden;
    width: 25px;
}

div#testi .owl-next {
    font-size: 0 !important;
    width: 43px;
    height: 36px;
    text-align: center;
    margin: auto !important;
    background: #dedcd2 !important;
    border-radius: 0 !important;
    position: relative;
    overflow: hidden;
    margin-left: 5px !important;
    color: #aeada7;
}

div#testi .owl-next:before {
    font-size: 42px;
    content: "\f177";
    position: absolute;
    top: -3px;
    right: 8px;
    font-family: fontAwesome;
    overflow: hidden;
    width: 25px;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

div#testi .owl-prev:hover,div#testi .owl-next:hover {
    background: #bebebb !important;
    color: #6e6e6d;
}

.copyright-in p {
    font-size: 16px;
    font-weight: 400;
    color: #fff;
}

.copyright-in p a {
    color: #fff;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.copyright-in p a:hover {
    color: #d1b575;
}

.copyright {
    background-color: #282828;
    border-top: 1px solid #3b3b3b;
    border-bottom: 1px solid #3b3b3b;
    float: left;
    width: 100%;
}

.copyright-in {
    min-height: 49px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.copyright-in img {
    max-width: 133px;
    position: relative;
    top: -1px;
    display: inline;
}

.footsection-main {
    background-color: #000;
    color: #fff;
    padding: 28px 0 55px;
    float: left;
    width: 100%;
    clear: both;
}

.emaillist input[type="submit"] {
    width: 160px;
    height: 50px;
    border: 0;
    outline: 0;
    border-radius: 25px;
    background: #3d8540;
    font-size: 21px;
    font-weight: 700;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    margin-top: 11px;
}

.emaillist input[type="submit"]:hover {
    background: #d1b575;
    color: #fff;
}

.es-field-wrap input {
    width: 100%;
    min-width: 250px;
    height: 40px;
    outline: 0;
    border: 0;
    font-size: 18px;
    color: #666666;
    font-weight: 400;
    padding-left: 15px;
}

.footsection p {
    color: #fff;
    font-size: 16px;
    font-weight: 500;
}

.footsection p a {
    color: #fff;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.footsection p a:hover {
    color: #d1b575;
}

.footsection-in h4 {
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 25px;
}

.footsection-in ul li {
    list-style: none;
    margin-bottom: 11px;
}

.footsection-in ul li a {
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.footsection-in ul li a:hover {
    color: #d1b575;
}

.footsection {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.newslatter p {
    font-weight: 400;
    margin-bottom: 20px;
}

.foot-desc {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin-bottom: 16px;
}

.footsection-in.footlogo .foot-sect {
    padding-left: 15px;
}

.foot-img img {
    position: relative;
    top: 5px;
}

.foot-img.emailimg img {
    top: 1px;
}

.foot-img {
    width: 50px;
}

.footsection-in.footlogo {
    width: 31%;
}

.footsection-in.serlogo {
    width: 22%;
    padding-top: 49px;
}

.footsection-in.quicklogo {
    width: 22%;
    padding-top: 49px;
}

.footsection-in.newslatter {
    width: 25%;
    padding-top: 49px;
}

.footsection-in.footlogo p {
    max-width: 165px;
}

.foot-logo img {
    width: 100%;
    max-width: 217px;
}

.foot-logo {
    margin-bottom: 11px;
}

.hide-label {
    display: none;
}

.es-field-wrap br {
    display: none;
}

.concrete-hide {
    display: none;
}

a.concrete-btn.justhide {
    display: none;
}

a.concrete-btn-show {
    display: none;
}

.justshow a.concrete-btn-show {
    display: inline-block;
}

.makemore {
    padding: 70px 0 60px;
    text-align: center;
}

.makemore h4 {
    font-size: 30px;
    color: #428944;
    font-weight: 600;
    margin-bottom: 12px;
}

.makemore p {
    font-size: 16px;
    color: #000;
    font-weight: 400;
    max-width: 1069px;
    margin: auto;
    margin-bottom: 14px;
}

.makemore h5 {
    font-size: 16px;
    color: #000;
    font-weight: 400;
    margin: 24px 0 21px;
}

.makemore h6 {
    font-size: 21px;
    color: #5e9360;
    font-weight: 500;
    margin-bottom: 7px;
}

.makemore p i {
    font-size: 16px;
    color: #4b684c;
    font-weight: 600;
    font-style: italic;
}

.banner-inner {
    min-height: 420px;
    position: relative;
    width: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.banner-inner:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.7);
    display: block;
}

.bredcum {
    position: relative;
    text-align: center;
}

.bredcum h1 {
    font-size: 48px;
    font-weight: 900;
    color: #fff;
    /*text-transform: uppercase;*/
    margin-bottom: 13px;
}

.bredcum h6 {
    font-size: 16px;
    color: #fff;
    font-weight: 400;
    max-width: 735px;
    margin: auto;
    margin-bottom: 22px;
    line-height: 1.4;
}

.bredcum p {
    font-size: 16px;
    color: #fff;
    font-weight: 400;
    text-transform: uppercase;
}

.bredcum p a {
    color: #fff;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.bredcum p a:hover {
    color: #d1b575;
}

.achive {
    padding: 64px 0 48px;
    text-align: center;
}

.achive h3 {
    font-size: 21px;
    font-weight: 600;
    color: #000;
    text-transform: uppercase;
    max-width: 805px;
    margin: auto;
    line-height: 1.4;
    margin-bottom: 20px;
}

.achive p {
    font-size: 16px;
    font-weight: 400;
    color: #000;
    margin-bottom: 23px;
}

.qualityfake-content h5 {
    font-size: 21px;
    font-weight: 500;
    color: #428944;
    margin-bottom: 27px;
}

.qualityfake-content h6 {
    font-size: 21px;
    font-weight: 500;
    color: #000;
    margin-bottom: 12px;
    line-height: 1.3;
}

.qualityfake {
    margin-bottom: 60px;
}

.qualityfake-content ul {
    margin-bottom: 24px;
}

.qualityfake-content ul li {
    font-size: 18px;
    font-weight: 400;
    color: #000;
    list-style: none;
    margin-bottom: 7px;
}

.qualityfake-content p {
    font-size: 18px;
    font-weight: 400;
    color: #000;
    list-style: none;
    margin-bottom: 20px;
    line-height: 1.4;
}

.qualityfake-content p:last-child {
    margin-bottom: 0;
}

.qualityfake-img img {
    max-width: 475px;
    height: 405px;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center center;
    object-position: center center;
}

.qualityfake-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}
.page-id-506 .qualityfake-wrap {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: start;
}
.page-id-506 .why-artificial h3 {
    display: none;
}
.page-id-506 .why-artificial .contact-btn,.page-id-506 .commercial-service.ourlow {
    display: none;
}

.qualityfake-content {
    max-width: 615px;
}

.container-quality {
    max-width: 1508px;
}
.qualityfake-content ul li:before {
    content: "\f105";
    font-family: fontAwesome;
    position: absolute;
    left: 0;
    top: 2px;
}
.qualityfake-content ul li {
    padding-left: 15px;
    position: relative;
}
.qualityfake-img {
    max-width: 870px;
    position: relative;
    width: 100%;
    height: 610px;
}

.qualityfake-img-right {
    position: absolute;
    bottom: 0;
    right: 0;
}

.qualityfake-img-left img {
    -o-object-position: left;
    object-position: left;
}

.commercial {
    padding: 57px 0 42px;
    text-align: center;
}

.commercial h3 {
    font-size: 24px;
    font-weight: 600;
    color: #3c853f;
    margin: auto;
    line-height: 1.4;
    margin-bottom: 10px;
}

.commercial p {
    font-size: 16px;
    font-weight: 400;
    color: #24273e;
    max-width: 1030px;
    margin: auto;
    line-height: 1.4;
    margin-bottom: 18px;
}

.contact-btn {
    margin-top: 32px;
}

.contact-btn a {
    width: 160px;
    height: 50px;
    line-height: 48px;
    text-align: center;
    font-size: 21px;
    font-weight: 700;
    color: #fff;
    display: inline-block;
    background-color: #3c853f;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    border: 0;
    outline: 0;
    border-radius: 25px;
}

.contact-btn a:hover {
    background-color: #d1b575;
    color: #fff;
}

.commercial-repeat-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.detail-wrap {
    width: 32.8%;
}

.detail-img img:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.detail-img img {
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center center;
    object-position: center center;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.detail-img {
    max-height: 325px;
    overflow: hidden;
}

.detail-content h5 {
    margin: 13px 0;
    padding-left: 15px;
}

.detail-content h5 a {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 500;
    color: #0a0a0a;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    line-height: 1.2;
}

.detail-content h5 a:hover {
    color: #3c853f;
    text-decoration: underline !important;
}

.commercial-repeat {
    padding-bottom: 58px;
}

.commercial-service {
    padding: 60px 0 48px;
}

.commercial-service p {
    font-size: 16px;
    font-weight: 400;
    color: #24273e;
    margin-bottom: 17px;
    line-height: 1.4;
}

.commercial-service h5 {
    font-size: 21px;
    font-weight: 500;
    color: #3c853f;
    margin-bottom: 15px;
    line-height: 1.6;
    margin-top: -10px;
}

.service-wrap-left h6 {
    font-size: 24px;
    font-weight: 600;
    color: #000;
    margin-bottom: 15px;
    line-height: 1.4;
    margin-top: -10px;
    max-width: 400px;
}

.commercial-service-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.service-wrap-left {
    width: 50%;
}

.service-wrap-right {
    width: 50%;
    padding-left: 39px;
}

.service-wrap-right img {
    max-height: 410px;
    max-width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center center;
    object-position: center center;
    overflow: hidden;
}

.synthetic-wrap-img {
    min-height: 460px;
    overflow: hidden;
    width: 48%;
    position: relative;
}

.synthetic-wrap-img img {
    min-height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center center;
    object-position: center center;
}

.synthetic-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.synthetic-title p {
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    text-transform: uppercase;
}

.synthetic-title {
    display: block;
    padding: 10px 18px;
    background-color: rgba(0,0,0,0.65);
    position: absolute;
    bottom: 0;
    width: 100%;
}

.synthetic {
    padding: 26px 0 75px;
}

.page-template-servicedetail .testimonial {
    display: none;
}

.page-template-residential .service-wrap-right img {
    max-height: 525px;
}

.page-template-residential .service-wrap-right {
    width: 53%;
    padding-left: 25px;
}

.page-template-residential .service-wrap-left {
    width: 47%;
}

.page-template-residential .service-wrap-left h6 {
    margin-bottom: 5px;
}

.page-template-residential .contact-btn {
    margin-top: -3px;
}

.commercial-service p {
    margin-bottom: 15px;
}

.page-template-residential .qualityfake-img {
    max-width: 908px;
}

.page-template-residential .qualityfake-content {
    padding-left: 30px;
}

.page-template-residential .qualityfake-content h6 {
    font-size: 18px;
    color: #000000;
}

.page-template-residential .qualityfake-content p {
    font-size: 16px;
    color: #000000;
}

.page-template-residential .container-quality {
    max-width: 1550px;
}

.page-template-residential .qualityfake-content {
    max-width: 670px;
}

.commercial-service p span {
    color: #3c853f;
}

.commercial-service.ourlow .service-wrap-left h6 {
    max-width: 425px;
    font-weight: 500;
}

.commercial-service.ourlow {
    padding: 8px 0 48px;
}

.page-template-residential .qualityfake-img img {
    -o-object-fit: contain;
    object-fit: contain;
}

.page-template-garage .testimonial,.page-template-faq .testimonial,.page-template-gallery .testimonial {
    display: none;
}

.gallery-page {
    padding: 65px 0 43px;
}

.gallery-page-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.gallery-img {
    -ms-flex-preferred-size: 32.2%;
    flex-basis: 32.2%;
    margin-bottom: 20px;
    position: relative;
    min-height: 355px;
}

.gallery-img img {
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center center;
    object-position: center center;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.imgnew {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    background: rgba(0,0,0,0.4);
    opacity: 0;
    background-image: url(../images/over.png);
    background-position: center center;
    background-repeat: no-repeat;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    display: -webkit-flex !important;
    padding: 15px;
    -o-transition: 0.5s linear;
    transition: 0.5s linear;
    -webkit-transition: 0.5s linear;
    opacity: 0;
    text-transform: capitalize;
}

.gallery-img a:hover .imgnew {
    opacity: 1;
}

.gallery-img {
    display: none;
}

#loadMore {
    width: 160px;
    height: 50px;
    line-height: 48px;
    text-align: center;
    font-size: 21px;
    font-weight: 700;
    color: #fff;
    display: inline-block;
    background-color: #3c853f;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    border: 0;
    outline: 0;
    border-radius: 25px;
}

#loadMore:hover {
    background-color: #d1b575;
    color: #fff;
}

.noContent {
    display: none !important;
}

.loadsr {
    display: block;
    width: 100%;
    text-align: center;
    margin-top: 20px;
}

dd {
    display: none
}

dt {
    padding: 4px;
    font: bold 13px;
    cursor: pointer
}

.accordion-container {
    position: relative;
    max-width: 100%;
    height: auto;
    margin: 10px auto;
}

.set {
    position: relative;
    width: 48%;
    height: auto;
    background-color: #fff;
    margin-bottom: 15px;
    padding: 0 0 0 45px;
}

.set > a {
    display: block;
    padding: 0px 0 13px;
    text-decoration: none;
    font-size: 24px;
    font-weight: 400;
    color: #1a1a1a;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.set > a i {
    float: right;
    margin-top: 2px;
}

.set > a.active {
    color: #3d8540;
}

.content {
    background-color: #fff;
    display: none;
    padding: 0;
    padding-left: 43px;
    min-height: 50px;
    padding-bottom: 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.set-count p {
    font-size: 24px;
    font-weight: 400;
    color: #3d8540;
}

.content p {
    font-size: 16px;
    font-weight: 400;
    color: #1a1a1a;
}

.set-count {
    display: inline-block;
    padding-right: 10px;
    position: absolute;
    left: 0;
}

.faq {
    padding: 48px 0 45px;
}

.accordion-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.page-template-contact .testimonial {
    display: none;
}

.contactus-info.col-sm-6 {
    text-align: left!important;
}

.contactus-info-heading {
    color: #234f25;
    font-size: 30px;
    margin-bottom: 45px;
}

.contact-icon-details {
    margin-bottom: 20px;
}

span.contact-icon {
    margin-right: 15px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
}

span.contact-details {
    display: inline-block;
}

.contact-form-fields input, .contact-form-fields textarea {
    width: 100%;
    padding: 15px;
}

.contact-form-fields input {
    height: 40px;
    margin-bottom: 20px;
}

.contact-form-wrap .wpcf7-submit {
    height: 55px;
    width: 250px;
    font-size: 21px;
    text-transform: uppercase;
    background-color: #3d8540;
    border: none;
    color: #fff;
    margin-bottom: 0;
    transition: 0.3s;
}

.contact-form-wrap .wpcf7-select {
    width: 100%;
    height: 40px;
    margin-bottom: 20px;
    padding-left: 15px;
    color: #3c3c43;
}

.col-sm-6.nopad.right-padd {
    padding-right: 10px;
}

.col-sm-6.nopad.left-padd {
    padding-left: 10px;
}

.contact-form-fields ::-webkit-input-placeholder {
    color: #3c3c43;
    text-transform: capitalize;
}

.contact-form-fields {
    margin-top: 35px;
}

.wpcf7-select {
    background-image: url(../images/select-arrow.png) !important;
    background-position: right 10px center !important;
    background-repeat: no-repeat !important;
    background-size: 12px 9px !important;
}

select::-ms-expand {
    display: none;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.contact-form-fields textarea {
    resize: none;
}

.page-template-garage .container-quality {
    width: 1508px;
    float: right;
}

.garage-wrap {
    margin-top: 65px;
}

.garage-left {
    left: 0;
}

.garage-right {
    position: absolute;
    right: 0;
}

span.wpcf7-not-valid-tip {
    margin-bottom: 10px;
}

.sticky {
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 999;
}

.f_content {
    text-align: center;
    margin-top: 24px;
    font-size: 14px;
    line-height: 28px;
}

.foot-img.emailimg i.fa {
    color: #fff;
    font-size: 26px;
}

ul.sub-menu {
    position: absolute;
    width: 245px;
    background: #000;
    z-index: 9999;
    padding: 46px 0px 10px;
    display: none;
}

.menu-item-has-children {
    position: relative;
}

.menu-item-has-children ul li {
    display: block;
       padding: 8px 20px;
    border-bottom: 2px solid #2c6b2e;
}

svg.icon.icon-angle-down {
    display: none;
}

.menu-item-has-children:hover ul.sub-menu {
    display:block;
}
.author-img{
    display:none;
}
option {
    padding: 10px 0px;
}
.contact_map {
    float: left;
    width: 100%;
    height:380px;
    padding:0px;
}

.acf-map {
    height: 100%;
}

section {
    float: left;
    width: 100%;
}
#wprmenu_bar .menu_title a {top: 0 !important;color: #fff !important;}
label.new-form input {
    width: 100%;
    height: 40px;
}
label.new-form-msg textarea {
    width: 100%;
}
.sub-new input {
    width: 150px;
    height: 39px;
    display: block;
    line-height: 26px;
    text-align: center;
    background: #3c853f;
    border-radius: 10px;
    border: 0px;
    font-size: 17px;
    font-weight: 700;
    color:#fff;
}
.sub-new input:hover{
    background: #e9d888;
    color:#000;
}
.service-wrap-left ul {
    padding-left: 15px;
    margin-bottom: 15px;
}
.service-wrap-left ul li {
    font-size: 16px;
    font-weight: 400;
    color: #24273e;
    margin-bottom: 7px;
    line-height: 1.4;
}
section.becom {
    padding: 20px 15px 50px;
    background: #f2f2e2;
}
section.becom .contact-form-fields textarea {
    height: 100px;
}
.contact-form-wrap.sendit {
    margin-top: 20px;
}
.menu-top-right {padding-right:40px;}
.page-template-default h2,.page-template-default h1,.page-template-default p,.page-template-default h3,.page-template-default h4,.page-template-default h5,.page-template-default h6{color:#000;}

.top-header-email a {
    font-size: 16px;
    background-color: rgba(61, 133, 64,0.5);
    border: none;
    color: #fff;
    margin-bottom: 0;
    display: inline-block;
    padding: 5px 15px 8px;
    border-radius: 5px;
    transition: 0.3s;
}
.top-header-email a:hover{background: #d1b575;
    color: #fff;}
.contact-form-wrap .wpcf7-submit:hover {
    background-color: #000;
    color: #fff;
}
.home .contact-form-fields textarea {
    resize: none;
    height: 100px;
}
.aboutus-in p {
    margin-bottom: 12px;
}
.qualityfake-content h1{
    font-size: 25px;
    font-weight: 500;
    color: #428944;
    margin-bottom: 21px;
    text-transform: uppercase;
}
.qualityfake-content h2{
    font-size: 21px;
    font-weight: 500;
    color: #428944;
    margin-bottom: 12px;
}
.concrete-hide p {
    font-size: 16px;
    font-weight: 400;
    color: #24273e;
    line-height: 1.6;
    margin-bottom: 12px;
}
.concrete-hide h2 {
    font-size: 21px;
    font-weight: 600;
    color: #24273e;
    padding-bottom: 10px;
}
.f_content a {
    color: #fff;
    transition: 0.3s;
}
.f_content a:hover {
    color: #3d8540;
}
.qualityfake-new-content p {
    font-size: 18px;
    font-weight: 400;
    color: #000;
    list-style: none;
    margin-bottom: 20px;
    line-height: 1.4;
}
.qualityfake-new-content h2 {
    font-size: 21px;
    font-weight: 500;
    color: #428944;
    margin-bottom: 12px;
}
.qualityfake-new-content {
    padding-right: 30px;
}